uuid: a3f3a194-d8a3-4938-a79c-7b06230ff6fb
langcode: et
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: ai_-qHtYCkpSgZ7OddvPFDENFkN9s6MCYxPNHCe39To
id: node_make_sticky_action
label: 'Make content sticky'
type: node
plugin: node_make_sticky_action
configuration: {  }
